body {
	color:#000000;
	background-color:#ffffff;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	border:0px solid #ff0000;
}

h1{
	font-size:18px;
	padding:0px;
	border:0px;
	margin:0px;
}

h2{
	font-size:12px;
}






div.body{
	position:relative;
	width:720px;
	height:526px;
}



div.footer{
	position:relative;
	background-color:#007db7;
	color:#FFF;
	width:710px;
	padding:5px;
	font-size: 12px;
	text-align:right;
	border-top:3px solid #bad120;
}

div.footer2{
	position:relative;
	background-color:#007db7;
	color:#FFF;
	padding:5px;
	font-size: 12px;
	text-align:right;
	border-top:3px solid #bad120;
}

div.header{
	position:relative;
	background-color:#007db7;
	color:#FFF;
	padding:5px;
	font-size: 22px;
	text-align:left;
	border-top:3px solid #bad120;
}

div.header h1{
	font-weight:normal;
}

div.content{
	padding:5px;	
}

div.content h2{
	font-weight:normal;
	font-size:16px;

}

div.footer a{
	color:#FFF;	
}

div.footer2 a{
	color:#FFF;	
}


a.back-to-eeog{ display:block; width:262px; height:30px; background: url(../images/back_to_eeod.jpg); text-indent:-100000px;}
